@charset "utf-8";
@font-face {
    font-family: 'museo300';
    src: url('../f/museo300.eot');
    src: url('../f/museo300.eot?#iefix') format('embedded-opentype'),
         url('../f/museo300.woff') format('woff'),
         url('../f/museo300.ttf') format('truetype'),
         url('../f/museo300.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'museo500';
    src: url('../f/museo500.eot');
    src: url('../f/museo500.eot?#iefix') format('embedded-opentype'),
         url('../f/museo500.woff') format('woff'),
         url('../f/museo500.ttf') format('truetype'),
         url('../f/museo500.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}
body, html {
	overflow: hidden;
}
body {
	color: #4c4c4c;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.9em;
}
body, header {
	background-image: url(../i/header.png);
	background-repeat: repeat;	
}
header {
	border-top: 6px solid #4a4a4a;
	color: #231F20;
	left: 0;
	right: 0;
	top: 0;
	position: fixed;
	z-index: 100;
}
header h1.logo {
	float: left;
	font-size: 3em;
	line-height: 80px;
}
header h1.logo img {
	margin-top: 10px;
}
h2 {
	font-family: Museo500, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	margin-bottom: 10px;
	font-weight: normal;
}
h3 {
	font-family: Museo500, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	margin-bottom: 10px;
	font-weight: normal;
}
p {
	margin-bottom: 20px;
}
.clear {
	clear: both;
}
.clear:after {
	clear: both;
}
.container {
	width: 900px;
	margin: 0px auto;
	padding: 0;
	position: relative;
}
nav ul {
	float: right;
	height: 60px;
	margin-bottom: 20px;
}
nav li {
	display:block;
	float: left;
	list-style:none;
	margin-bottom:0;
	line-height: 1.5em;
}
nav a {
	display: block;
	height: 62px;
	padding: 20px 20px 0;
	color: #666666;
	text-decoration: none;
	font-weight:bold;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
#header-separator {
	border-bottom: 1px solid white;
	border-top: 1px solid #DDD;
	clear: both;
	height: 0;
	margin: 0;
	position:relative;
	z-index:-89;
}
#header-separator span {
	display:block;
	height: 80px;
	position:absolute;
	top:-80px;
	z-index:-90;
}
#header-separator .left {
	width: 80px;
	left: 0;
	background: radial-gradient(at right bottom , rgba(0, 0, 0, 0.06), transparent 80px) repeat scroll 0 0 transparent;
}
#header-separator .right {
    background: radial-gradient(at left bottom , rgba(0, 0, 0, 0.06), transparent 80px) repeat scroll 0 0 transparent;
    right: 0;
    width: 80px;
}
#header-separator .middle {
    background: -moz-linear-gradient(center bottom , rgba(0, 0, 0, 0.06), transparent 80px) repeat scroll 0 0 transparent;
    margin-left: 80px;
    margin-right: 80px;
    position: relative;
    top: -80px;
}
#content {
	bottom: 0;
	right: 0;
	left: 0;
	overflow-y: scroll;
	position: absolute;
	top: 119px;
}
article {
	padding: 40px;
}
article:first-of-type {
	padding-top: 20px;
}
.box-highlight {
	background: url("../i/black_.jpg") repeat scroll 0 0 #212121;
	border-radius: 5px;
	box-shadow: 1px 1px 3px 0 #FFF;
}
.box-highlight .box-leftcol {
	width:450px;
	margin: 0 10px;
	color: #FFF;
	padding: 20px;
	float: left;
}
.box-highlight .box-rightcol {
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	width: 300px;
	padding: 20px;
}
.row-separator {
	margin: 20px 0;
	clear: both;
}

.iswhite {
	background-color: #F6F6F6;
	border: 1px solid #DDD;
	border-radius: 3px;
	color: #4c4c4c;
	padding: 20px 10px 10px;
}
#contactform {
	background: url("../i/black_.jpg") repeat scroll 0 0 #212121;
	color: #dbdbdb;
}
.formrow {
	clear:both;
	margin-bottom: 20px;
}
.formrow:before, .row:after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
label {
	display: block;
	font-size: 0.9em;
	padding-right: 20px;
	text-align: right;
}
label span {
	color: #444;
	display: block;
}
.labelholder {
	width: 150px;
	float: left;
	display: inline;
}
.fieldholder {
	width: 380px;
	float: left;
	display: inline;
}

#contactform input[type="text"],
#contactform input[type="email"],
#contactform textarea {
	background-color: #191919;
	border: 1px solid #333;
	color: #a1a1a1;
	-moz-box-sizing: border-box;
	max-width: 100%;
	width: 100%;
	padding: 10px;
}
#contactform .contact-leftcol {
	width: 550px;
	float: left;
}
#contactform .contact-rightcol {
	width: 325px;
	float: right;
}
#contactform button {
	float:right;
	background: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.09) 0%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 #202020;
	color: #ccc;
	border:none;
	padding: 5px;
}
p.weetext {
	font-size:0.8em;
}
